/* Transfer speed */
" - %@/sec" = " - %@/sec";

/* Remaining time */
" - About %@" = " - About %@";

/* Conflict panel label */
" Existing " = " Existing ";

/* Conflict panel label */
" New " = " New ";

/* Remote editing error notification title */
"\"%@\" can't be updated: %@" = "\"%1$@\" can't be updated: %2$@";

/* Sync activity title when connecting */
"\"%@\" connecting…" = "\"%@\" connecting…";

/* Remote editing notification text with size */
"\"%@\" has been updated (%@)" = "\"%1$@\" has been updated (%2$@)";

/* Context menu default application title */
"%@ (default)" = "%@ (default)";

/* Progress of activity in terms of bytes eg.: 1MB of 10MB
   Progress of the copy */
"%@ of %@" = "%1$@ of %2$@";

/* 1 item in status bar */
"%d item" = "%d item";

/* Nunber of items in status bar */
"%d items" = "%d items";

/* Multirename status message */
"%d items have conflicting names" = "%d items have conflicting names";

/* Multirename status message */
"%d of %d items will be renamed" = "%1$d of %2$d items will be renamed";

/* Selection in status bar */
"%d of %d selected" = "%1$d of %2$d selected";

/* Available disk space in status bar */
", %@ available" = ", %@ available";

/* Amazon S3 Region name */
"AWS GovCloud (US)" = "AWS GovCloud (US)";

/* Amazon S3 Region name */
"AWS US East (Ohio)" = "AWS US East (Ohio)";

/* Menu title */
"Actions" = "Actions";

/* Notification title */
"Activity" = "Activity";

/* Replace modul name */
"Add Date" = "Add Date";

/* Replace modul name */
"Add Sequence" = "Add Sequence";

/* Replace modul name */
"Add Text" = "Add Text";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Added: %1$d  Updated: %2$d  Deleted: %3$d";

/* Sync info */
"Added: %d (%@)" = "Added: %1$d (%2$@)";

/* File type */
"Alias" = "Alias";

/* Sync info */
"All: %d (%@)" = "All: %1$d (%2$@)";

/* Conflict error message */
"An item can't be replaced by an item it contains." = "An item can't be replaced by an item it contains.";

/* Activity info message when duplicating files */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?";

/* Button title
   Error supression button title */
"Apply to all" = "Apply to all";

/* Amazon S3 Region name */
"Asia Pacific (Mumbai)" = "Asia Pacific (Mumbai)";

/* Amazon S3 Region name */
"Asia Pacific (Seoul)" = "Asia Pacific (Seoul)";

/* Amazon S3 Region name */
"Asia Pacific (Singapore)" = "Asia Pacific (Singapore)";

/* Amazon S3 Region name */
"Asia Pacific (Sydney)" = "Asia Pacific (Sydney)";

/* Amazon S3 Region name */
"CNNorth1" = "CNNorth1";

/* Error message */
"Can't find token ID" = "Can't find token ID";

/* Error message */
"Can't install ForkLift Helper" = "Can't install ForkLift Helper";

/* Error message */
"Can't mount \"%@\" as disk" = "Can't mount \"%@\" as disk";

/* Error message */
"Can't open file: %@" = "Can't open file: %@";

/* Amazon S3 Region name */
"Canada (Central)" = "Canada (Central)";

/* Replace modul name */
"Change Case" = "Change Case";

/* Activity title */
"Connecting to \"%@\"" = "Connecting to \"%@\"";

/* Copy activity notification text */
"Copied a file" = "Copied a file";

/* Activity info message when copying locally or between two servers */
"Copying \"%@\"" = "Copying \"%@\"";

/* Sync info */
"Deleted: %d (%@)" = "Deleted: %1$d (%2$@)";

/* Activity info message when downloading from a server */
"Downloading \"%@\"" = "Downloading \"%@\"";

/* Dropbox favorite name */
"Dropbox" = "Dropbox";

/* Activity info message when duplicating files */
"Duplicating \"%@\"" = "Duplicating \"%@\"";

/* Amazon S3 Region name */
"EU (Frankfurt)" = "EU (Frankfurt)";

/* Amazon S3 Region name */
"EU (Ireland)" = "EU (Ireland)";

/* Amazon S3 Region name */
"EU (London)" = "EU (London)";

/* Menu title */
"Eject" = "Eject";

/* Archive password prompt panel title */
"Enter password for the archive \"%@\"" = "Enter password for the archive \"%@\"";

/* Activity title when extracting an archive */
"Extracting \"%@\"" = "Extracting \"%@\"";

/* Default favorite group name */
"Favorites" = "Favorites";

/* File */
"File" = "File";

/* Error message */
"File already exists" = "File already exists";

/* File type */
"Folder" = "Folder";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Certificate error message */
"ForkLift can't verify the identity of the server" = "ForkLift can't verify the identity of the server";

/* Size string group */
"From 1 MB to 100MB" = "From 1 MB to 100MB";

/* Size string group */
"From 10 KB to 1 MB" = "From 10 KB to 1 MB";

/* Size string group */
"From 100 MB to 10 GB" = "From 100 MB to 10 GB";

/* Menu Item */
"Hide Invisible Files" = "Hide Invisible Files";

/* Error message */
"Invalid JSON response" = "Invalid JSON response";

/* Size string group */
"Less than 10 KB" = "Less than 10 KB";

/* Size string group */
"More than 10 GB" = "More than 10 GB";

/* Menu title */
"Mount as Disk" = "Mount as Disk";

/* Activity info message when moving files */
"Moving \"%@\"" = "Moving \"%@\"";

/* Tags group */
"No Tags" = "No Tags";

/* Multirename status message */
"No item will be renamed" = "No item will be renamed";

/* Sync info */
"No items to sync" = "No items to sync";

/* Menu title */
"No remote favorites found" = "No remote favorites found";

/* Button title */
"Ok" = "Ok";

/* Menu title */
"Open as Droplet" = "Open as Droplet";

/* Menu title */
"Open in ForkLift" = "Open in ForkLift";

/* Activity title */
"Opening \"%@\"" = "Opening \"%@\"";

/* Activity title */
"Opening %d items" = "Opening %d items";

/* Open with other menu title */
"Other…" = "Other…";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Please enter the password for \"%@\"";

/* Server password prompt panel title */
"Please enter the password for the server \"%@\"" = "Please enter the password for the server \"%@\"";

/* Server username/password prompt panel title */
"Please enter the username and password for the server \"%@\"" = "Please enter the username and password for the server \"%@\"";

/* Sync info message */
"Preparing…" = "Preparing…";

/* Size string group */
"Previous 7 days" = "Previous 7 days";

/* Size string group */
"Previous 30 days" = "Previous 30 days";

/* Notification title */
"Remote Editing" = "Remote Editing";

/* Notification title */
"Remote Editing Error" = "Remote Editing Error";

/* Replace modul name */
"Replace Text" = "Replace Text";

/* Menu Item */
"Show Invisible Files" = "Show Invisible Files";

/* Button title */
"Skip" = "Skip";

/* Amazon S3 Region name */
"South America (Sao Paulo)" = "South America (Sao Paulo)";

/* Button title */
"Stop" = "Stop";

/* File type */
"Symbolic link" = "Symbolic link";

/* Menu title */
"Sync" = "Sync";

/* Activity info message when synchronizing directories */
"Synchronizing" = "Synchronizing";

/* Activity info message when synchronizing directories */
"Synchronizing %d items" = "Synchronizing %d items";

/* Error message when extracting an archive */
"The archive \"%@\" can't be extracted" = "The archive \"%@\" can't be extracted";

/* Error message */
"The item \"%@\" can't be copied" = "The item \"%@\" can't be copied";

/* Error message when renaming a file */
"The item \"%@\" can't be renamed" = "The item \"%@\" can't be renamed";

/* Error message */
"The item \"%@\" can't be resolved" = "The item \"%@\" can't be resolved";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "The item \"%1$@\" can't be uploaded: %2$@";

/* Error message */
"The item can't be copied into itself" = "The item can't be copied into itself";

/* Error message */
"The target volume is read only." = "The target volume is read only.";

/* Error message */
"There isn't enough free space for the operation." = "There isn't enough free space for the operation.";

/* Size string group */
"Today" = "Today";

/* Amazon S3 Region name */
"US East (N. Virginia)" = "US East (N. Virginia)";

/* Amazon S3 Region name */
"US West (N. California)" = "US West (N. California)";

/* Amazon S3 Region name */
"US West (Oregon)" = "US West (Oregon)";

/* Amazon S3 Region name */
"Unknown" = "Unknown";

/* Error message when extracting an archive */
"Unknown error: %d" = "Unknown error: %d";

/* Error message */
"Unrecognized archive format" = "Unrecognized archive format";

/* Sync info */
"Updated: %d (%@)" = "Updated: %1$d (%2$@)";

/* Activity info message when uploading to a server */
"Uploading \"%@\"" = "Uploading \"%@\"";

/* Size string group */
"Yesterday" = "Yesterday";

/* Error message */
"aquireAuthToken(): No response data" = "aquireAuthToken(): No response data";

/* Error message */
"list(): No response data" = "list(): No response data";

